UI::Util::Http::SetCookies Class Reference

Handle a vector of SetCookie's. More...

`#include <Cookie.hpp>`

Inheritance diagram for UI::Util::Http::SetCookies:
Collaboration diagram for UI::Util::Http::SetCookies:

## Public Member Functions

| SetCookies (Header const &header)
SetCookie & | add (std::string const &name, std::string const &value="")
Accessors.
const_iterator | find (std::string const &name) const
bool | exists (std::string const &name) const
SetCookie const & | get (std::string const &name) const
Header | getHeader (std::string const &prefix="", std::string const &expiresDefault="", std::string const &pathDefault="", std::string const &domainDefault="") const

## Detailed Description

Handle a vector of SetCookie's.

The documentation for this class was generated from the following files:

- Cookie.hpp
- Cookie.cpp